MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000084ATutorExport Contentpublic2003-10-08 06:172003-10-21 09:49
Reporteruser1 
Assigned Touser2 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000084: use content_packaging
Descriptionmake content pages use the content_packaging course field..

session var? initialised with the $ContentManager ?
where else is there a select on `courses` ?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000039)
user2
2003-10-15 07:39

fixed, but the upgrade sql has to include a line to update the content_packaging field to set it to the default: 'top'
(0000040)
user2
2003-10-15 08:00

just adding a note:

the tools->content packaging page respects the $_SESSION['packaging'] variable and only lets the student download at the level specified.

for the instructor this field is always ignored.

- Issue History
Date Modified Username Field Change
2003-10-08 06:17 user1 New Issue
2003-10-08 06:36 user1 Status new => assigned
2003-10-08 06:36 user1 Assigned To => user1
2003-10-15 07:39 user2 Status assigned => resolved
2003-10-15 07:39 user2 Resolution open => fixed
2003-10-15 07:39 user2 Assigned To user1 => user2
2003-10-15 07:39 user2 Note Added: 0000039
2003-10-15 08:00 user2 Status resolved => feedback
2003-10-15 08:00 user2 Resolution fixed => reopened
2003-10-15 08:00 user2 Note Added: 0000040
2003-10-15 08:00 user2 Status feedback => resolved
2003-10-15 08:00 user2 Resolution reopened => fixed
2003-10-21 09:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker